* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 62.5%;
	text-align: left;
	color: #222222;
	background: #fff;
}
p {
	text-align:left;
	margin: 0px 0px 0.5em 0px;
}
a:link, a:visited {
	color: #3344aa;
}
a:hover {
	color: #000;
}
/* -------------------------- Main Structure---------------------------------- */
#wrap {
	text-align: left;
	background-image : url(../images2/wrapback.jpg);
	background-repeat : repeat-y; 
	background-position : top left;
}
#container {
	width: 780px;
	margin: 0;
	background-color: #fff;
	text-align: left;
}
/* -------------------------- Header ---------------------------------- */
#header {
	width: 780px;
	text-align: center;
	margin: 0px 0px 5px 0px;
}
#headertop {
	color: #fff;
	text-align: right;
	background-image : url(../images2/headertop1.jpg);
	background-repeat : no-repeat; 
	background-position : top left;
	padding: 14px 0px 20px 0px;
	}
#headerright {
	color: #fff;
	letter-spacing: 0.1em;
	margin: 0px 20px 0px 0px;
	text-align: right;
}
#headerright h2 {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
}
#headerright h2 span {
	font-weight: 400;
	font-size: 11px;
}
#headerright div {
	margin: 7px 0px 0px 0px;
	font-size: 11px;
}
#headerright a:link, #headerright a:visited {
	color: #fff;
}
#headerright a:hover {
	color: #ffcc00;
}
#headermid {
	margin: 0px 0px 0px 220px;
	text-align: left;
	float: left;
	letter-spacing: 0.1em;
	border-left: 1px solid #fff;
	padding: 0px 0px 0px 5px;
	font-weight: 600;
}
#headermid h1 {
	color: #fff;
	font-size: 20px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
#headermid div {
	margin: 3px 0px 3px 0px;
	font-style: italic;
	font-weight: 400;
	font-size: 12px;
}
#headerbottom {
	clear: both;
	text-align: left;
	background-image : url(../images2/headerbottom1.jpg);
	background-repeat : no-repeat; 
	background-position : bottom left;
	padding: 3px 0px 2px 20px;
}
#headerbottom ul {
	font-size: 12px ! important;
	margin: 0px 0px 10px 0px;
	padding-left: 0;
	list-style-type: none;
	text-align: left;
}
#headerbottom li {
	display: inline;
	text-align: center;
}
#headerbottom li a {
	padding: 3px 10px 4px 10px;
	border-right: 1px solid #fff;
}
#headerbottom a:link, #headerbottom a:visited {
	text-decoration: none;
	color: #fff;
}
#headerbottom li a:hover {
	color: #000000;
	background: #ffffcc;
}
#headerbottom li a.here, #headerbottom li a.here:link, #headerbottom li a.here:visited {
	color: #000000;
	background: #ffffcc;
}
/* -------------------------- Main Container ---------------------------------- */
#main {
	width: 560px;
}
h1.intro {
	color: #006600;
	font-size: 2.4em;
	margin: 0px 7px 5px 10px;
}
p.intro {
	margin: 0px 7px 0.5em 10px;
	font-size: 1.4em;
}
.hr {
	clear: both;
}
div.hrbreak {
	clear: left;
}
div.hrbreak hr {
	display: none;
}
div.hrbreak2 {
	clear: both;
}
div.hrbreak2 hr {
	display: none;
}
div.hr {
	width: 520px;
	height: 9px;
	margin: 10px 7px 10px 10px;
	border: 0 none;
	background-color: transparent;
	background-image : url(../images2/hr_alt1.jpg);
	background-repeat : no-repeat; 
	background-position : top left;
	clear: none;
}
div.hr hr {
	display: none;
}
#main p {
	font-size: 1.2em;
}

.nobr { 
	margin:0 auto; 
}

.smltxt {
  font-family: arial, helvetica, sans-serif;
  font-size:0.9em; color: #333;
}

.txt {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px; color: #333;
}


#main img {margin: 10px 7px 10px 20px;}

/* -------------------------- Right Column Elements ---------------------------------- */
#rightcol {
	float: right;
	width: 215px;
}
#rightcol .columnchunk {
	background: #ffffdd;
	border-left: 1px solid #009900;
	border-bottom: 1px solid #009900;
	margin: 0px 0px 7px 0px;
	text-align: center;
}
.columnchunk h4.title, .columnchunk h1.title, #topleftcol h4 {
	text-align: left;
	color: #ffffdd;
	font-size: 1.4em;
	background-image : url(../images2/h4titleback.jpg);
	background-repeat : no-repeat; 
	background-position : 50% left;
	padding: 3px 0px 2px 5px;
}
.columnchunk ul {
	text-align: left;
	font-size: 1.2em;
	line-height: 140%;
	margin: 0px 4px 5px 20px;
	color: #aaccaa;
	list-style-type: square;
}
.columnchunk li a:link, .columnchunk li a:visited {
	font-weight: 400;
	text-decoration: none;
	border-bottom: 1px dotted #aaccaa;
}
.columnchunk li a:link {
	color: #3344aa;
}
.columnchunk li a:visited {
	color: #3344aa;
}
.columnchunk li a:hover {
	color: #000;
	text-decoration: none;
	border-color: #cc0000;
}
.columnchunk h3 {
	color: #009900;
	font-size: 1.6em;
	margin: 5px 0px 0px 0px;
}

.columnchunk h2 {
	text-align: left;
	color: #ff;
	font-size: 1.2em;
	padding: 3px 0px 2px 5px;
}



.columnchunk form {
	margin: 0px;
}
.columnchunk p.credit {
	text-align: center;
	font-weight: 600;
	color: #009900;
}
.columnchunk hr {
	width: 95%;
	color: #aaccaa;
	background-color: #aaccaa;
	height: 2px;
	margin: 2px auto 4px auto;
	border: 0 none;
}
#rightcol p {
	font-size: 1.2em;
}
#rightcol form input.formel {
	width: 175px;
	background: #f9f9f9;
	border: 1px solid #009900;
}
/* -------------------------- Top Left Column Elements ---------------------------------- */
#topleftcol {
	float: left;
	width: 175px;
	background: #ffffdd;
	border-right: 1px solid #009900;
	border-left: 1px solid #009900;
	border-bottom: 1px solid #009900;
	margin: 0px 12px 7px 10px;
}
#topleftcol p {
	margin: 0px 4px 1em 5px;
}
#topleftcol p a:link, #topleftcol p a:visited {
	font-weight: 400;
	text-decoration: none;
	border-bottom: 1px dotted #aaccaa;
}
#topleftcol p a:link {
	color: #3344aa;
}
#topleftcol p a:visited {
	color: #3344aa;
}
#topleftcol p a:hover {
	color: #000;
	text-decoration: none;
	border-color: #cc0000;
}

#topleftcol h2 {
	text-align: left;
	color: #ff;
	font-size: 1.2em;
	padding: 3px 0px 2px 5px;
}

/* -------------------------- Top Center Elements ---------------------------------- */
#topcenter {
	width: 355px;
	margin: 0px 0px 0px 195px;
}
#topcenter h2 {
	font-size: 2.2em;
	color: #009900;
	margin: 0px 0px -0.5em 5px;
}
#topcenter h3 {
	font-size: 1.6em;
	margin: 1.2em 0px 1px 5px;
}
#topcenter h3 a:link, #topcenter h3 a:visited {
	color: #000;
}
#topcenter h3 a:hover {
	color: #009900;
}
#topcenter p {
	margin: 0px 0px 0.8em 5px;
}
#topcenter p img, .course p.intro img.course {
	margin: 0px 0px -4px -3px;
}


/* -------------------------- Top Center Espanol ------------------------------------- */


#estopcenter {
	width: 560px;
	margin: 0px 0px 0px 10px;
}
#estopcenter h2 {
	font-size: 2.2em;
	color: #009900;
	margin: 0px 0px -0.5em 5px;
}
#estopcenter h3 {
	font-size: 1.6em;
	margin: 1.2em 0px 1px 5px;
}
#estopcenter h3 a:link, #estopcenter h3 a:visited {
	color: #000;
}
#estopcenter h3 a:hover {
	color: #009900;
}
#estopcenter p {
	margin: 0px 7px 5px 10px;
}
#estopcenter p img, .course p.intro img.course {
	margin: 0px 0px -4px -3px;
}

/* -------------------------- Bottom Center Elements---------------------------------- */
#bottomcenter {
	margin: 2em 7px 1em 10px;
	padding: 7px 0px 0px 0px;
	line-height: 150%;
}
#bottomcenter h1 {
	margin: 20px 7px 3px 10px;
	font-size: 1.6em;
	line-height: 100%;
}
#bottomcenter h1 a:link, #bottomcenter h1 a:visited {
	color: #000;
}
#bottomcenter h1 a:hover {
	color: #009900;
}
#bottomcenter ul {
	margin: 0px 7px 1em 10px;
	font-size: 1.2em;
	list-style-type: none;
}
#bottomcenter li {
	margin: 0px 7px 0px 10px;
	background-image : url(../images2/newcheck1.gif);
	background-repeat : no-repeat; 
	background-position : bottom left;
	padding: 0px 0px 0px 20px;
}
#bottomcenter p {
	margin: 0px 7px 1em 10px;
}
.shiftlink {
	margin-left: 90px;
}
#bottomcenter .greentxt {
	color: #009900;
	font-weight: 600;
}
/* --------------------- Course elements ---------------------------- */
.course h1 {
	font-size: 2em;
	color: #009900;
	margin: 0px 7px 0px 10px;
}
.course h2.intro {
	font-size: 1.4em;
	font-weight: 600;
	color: #006600;
	margin: 0px 7px 0px 10px;
}
#main .course p {
	margin: 0px 7px 1em 10px;
}
.course p.intro {
	font-size: 1.4em;
}
.course ul {
	text-align: left;
	font-size: 1.2em;
	line-height: 140%;
	margin: 0px 4px 5px 30px;
	color: #3344aa;
	list-style-type: square;
}
.course ul span {
	color: #000;
}

.course li {
color: #003300;
}

.course li a:link, .course li a:visited {
	font-weight: 400;
	text-decoration: none;
	border-bottom: 1px dotted #3344aa;
}


.course li a:link {
	color: #3344aa;
}
.course li a:visited {
	color: #3344aa;
}
.course li a:hover {
	color: #000;
	text-decoration: none;
	border-color: #cc0000;
}
.course h2 {
	margin: 20px 7px 3px 10px;
	font-size: 1.6em;
	line-height: 100%;
}
.course h2 a:link, .course h2 a:visited {
	color: #000;
}
.course h2 a:hover {
	color: #009900;
}

h3 {
	font-size: 1.5em;
	color: #000;
	margin: 0px 7px 0.5em 10px;
}


.course h3 {
	margin: 20px 7px 3px 10px;
	font-size: 1.6em;
	line-height: 100%;
}
.course h3 a:link, .course h3 a:visited {
	color: #000;
}
.course h3 a:hover {
	color: #009900;
}



ol {
	margin: 0px 4px 1em 30px;
}
ol li {
	text-align: left;
	font-size: 1.2em;
	line-height: 130%;
}

table#countylist {
	margin: 0px 7px 0.5em 10px;
}
table#countylist td {
	padding: 3px;
}
table#countylist .txt {
	font-weight: 600;
	font-size: 1.2em;
}
table#countylist a {
	font-size: 1.2em;
}
table#countylist .smltxt {
	font-size: 1.1em;
	
}	
	
	
table#states {margin: 0px 0px 0.5em 0px;
}

table#states a { font-size: 1.2em;
}



/* -------------------------- subfooter ---------------------------------- */
#subfooter {
	background: #fff;
	border-top: 3px solid #aaccaa;
	border-bottom: 3px solid #aaccaa;
	margin: 10px 0px 10px 0px;
	text-align: left;
}
#subfooter div {
	margin: 5px 20px 10px 25px;
}
#subfooter div a {
	margin: 0px 5px 0px 5px;
	font-size: 1.2em;
	line-height: 150%;
}
#subfooter div a:link, #subfooter div a:visited, #footer1 a:link, #footer1 a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #aaccaa;
}
#subfooter div a:hover, #footer1 a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #cc0000;
}
#subfooter h4 {
	text-align: left;
	color: #006600;
	font-size: 1.4em;
	font-weight: 600;
	padding: 3px 0px 2px 30px;
}

/* -------------------------- Page Footers - Cities, etc -------------- */

#subfooter3 {
	background: #fff;
	border-top: 3px solid #aaccaa;
	border-bottom: 3px solid #aaccaa;
	margin: 10px 0px 10px 0px;
	text-align: left;
}
#subfooter3 div {
	margin: 5px 20px 10px 25px;
}
#subfooter3 div a {
	margin: 0px 5px 0px 5px;
	font-size: 1.1em;
	line-height: 150%;
}
#subfooter3 div a:link, #subfooter3 div a:visited, #subfooter3 a:link, #subfooter3 a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #aaccaa;
}
#subfooter3 div a:hover, #subfooter3 a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #cc0000;
}
#subfooter3 h4 {
	text-align: left;
	color: #006600;
	font-size: 1.4em;
	font-weight: 600;
	padding: 3px 0px 2px 30px;
}

/* -------------------------- Footer ---------------------------------- */
#footer1 {
	margin: 0px 0px 0px 0px;
    text-align: center;
	font-size: 12px;
	line-height: 150%;
	border-top: 1px solid #009900;
	background-color: #ffffee;
	padding: 0px 0px 10px 0px;
}
#footer1 h4 {
	color: #006600;
	font-weight: 600;
	font-size: 14px;
	margin-top: 5px;
}
#footer1 div {
	padding: 5px 0px 10px 0px;
}
#footer1 a:link, #footer1 a:visited {
/*	color: #fff;*/
}
#footer2 {
    text-align: center;
	font-size: 11px;
	padding: 3px 0px 12px 0px;
	background-color: #ffffee;
}

/* tables */
table#fines { width: 475px; }
table#fines td { padding: 5px; }
.toprow { text-align: left; font-weight: bold; font-size: 1.2em; }
.data { text-align: left; font-weight: normal; font-size: 1.2em;}

table#hbtoc { width: 475px; }
table#fines td { padding: 0px 0px 0px 20px; }
.toprow { text-align: left; font-weight: bold; font-size: 1.2em; }
.data { text-align: left; font-weight: normal; font-size: 1.2em;}

